/**
*
*	Name:			Peyda Fonts
*	Version:			4.1
*	Author:			Naser Khadem
*	Created on:		March 11, 2019
*	Updated on:		July 17, 2021
*	Website:			http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت کلمه یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
Peyda fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
------------------------------------------------------------------------------------- fonts/-
*	
**/

@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: 100;
    src: url('fonts/woff/PeydaWebFaNum-Thin.woff') format('woff');
}
@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/woff/PeydaWebFaNum-ExtraLight.woff') format('woff');
}
@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/woff/PeydaWebFaNum-Light.woff') format('woff');
}
@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/woff/PeydaWebFaNum-Medium.woff') format('woff');
}
@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: 600;
    src: url('fonts/woff/PeydaWebFaNum-SemiBold.woff') format('woff');
}

@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: 800;
    src: url('fonts/woff/PeydaWebFaNum-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/woff/PeydaWebFaNum-Black.woff') format('woff');
}
@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/woff/PeydaWebFaNum-Bold.woff') format('woff');
}
@font-face {
    font-family: PeydaWebFaNum;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/woff/PeydaWebFaNum-Regular.woff') format('woff');
}
